path: /build/build/virtualbox-modules-kernel-5.10-7.1.8.168469+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - epro list && eselect kernel set linux-5.10.242-macaroni && eselect kernel list
    && emerge -j ${JOBS} app-emulation/virtualbox-modules -pv -t
  - |
    emerge -j ${JOBS} app-emulation/virtualbox-modules
  - |
    eval 'rm -rf /virtualbox-modules || true' && mkdir /virtualbox-modules && \
    luet-portage --dir /virtualbox-modules app-emulation/virtualbox-modules
  - for i in /virtualbox-modules/lib/modules/5.10.242-macaroni/misc/*.ko ; do xz -z
    ${i} ; done
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:7a8e19fc54cfcaf730ad8fcd917257ce28886d2946ad9e52088596983198e8ae
  package:
    name: virtualbox-modules
    version: 7.1.8.168469+1
    category: kernel-5.10
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.10
    provides:
    - name: virtualbox-modules
      version: '>=0'
      category: app-emulation
    annotations:
      kernel_module: true
    buildtimestamp: 2025-09-12 15:42:23.537235931 +0000 UTC m=+346.654008400
    labels:
      emerge.packages: app-emulation/virtualbox-modules
      kernel.suffix: macaroni
      kernel.type: vanilla
      kernel.version: 5.10.242
    treedir: /build/packages
  package_dir: /virtualbox-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/db/pkg/
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/modprobe.d/
  - ^/usr/lib/modules-load.d/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f7c980534368935c1e6d2e79d8ee50111e6f4452823ce52bd082a85a7d84538b
compressiontype: zstd
files:
- lib/modules/5.10.242-macaroni/misc/vboxdrv.ko.xz
- lib/modules/5.10.242-macaroni/misc/vboxnetadp.ko.xz
- lib/modules/5.10.242-macaroni/misc/vboxnetflt.ko.xz
package_cacheimage: ""
runtime:
  name: virtualbox-modules
  version: 7.1.8.168469+1
  category: kernel-5.10
  requires:
  - name: virtualbox-common
    version: '>=0'
    category: kernel
  provides:
  - name: virtualbox-modules
    version: '>=0'
    category: app-emulation
  annotations:
    kernel_module: true
  labels:
    emerge.packages: app-emulation/virtualbox-modules
    kernel.suffix: macaroni
    kernel.type: vanilla
    kernel.version: 5.10.242
